Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 654911 - Please update cmake to a newer release
Summary: Please update cmake to a newer release
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: cmake
Version: el4
Hardware: Unspecified
OS: Unspecified
low
medium
Target Milestone: ---
Assignee: Orion Poplawski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-11-19 01:21 UTC by Susi Lehtola
Modified: 2011-01-13 17:29 UTC (History)
2 users (show)

Fixed In Version: cmake-2.6.4-5.el4.2
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-01-13 17:29:09 UTC
Type: ---


Attachments (Terms of Use)

Description Susi Lehtola 2010-11-19 01:21:40 UTC
Hi,


could you please update cmake on EPEL-4 to a newer release? GROMACS is in EPEL-4 and has just switched to using CMake as its build system. The current version in EL-4 is not new enough to build GROMACS. The version in EL-5 works.

Comment 1 Fedora Update System 2010-11-19 16:55:10 UTC
cmake-2.6.4-5.el4.2 has been submitted as an update for Fedora EPEL 4.
https://admin.fedoraproject.org/updates/cmake-2.6.4-5.el4.2

Comment 2 Fedora Update System 2010-11-20 21:02:09 UTC
cmake-2.6.4-5.el4.2 has been pushed to the Fedora EPEL 4 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update cmake'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/cmake-2.6.4-5.el4.2

Comment 3 Orion Poplawski 2010-12-06 17:28:00 UTC
I'll push the update once it gets some karma.

Comment 4 Fedora Update System 2011-01-13 17:29:04 UTC
cmake-2.6.4-5.el4.2 has been pushed to the Fedora EPEL 4 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.